This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1009832 - [abrt] WARNING: at kernel/watchdog.c:245 watchdog_overflow_callback+0x9c/0xd0()
[abrt] WARNING: at kernel/watchdog.c:245 watchdog_overflow_callback+0x9c/0xd0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:d0a0bd016dbb237f1f9a04f64de...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 05:16 EDT by Phil Smith
Modified: 2015-02-09 15:31 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:19:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (192.59 KB, text/plain)
2013-09-19 05:16 EDT, Phil Smith
no flags Details

  None (edit)
Description Phil Smith 2013-09-19 05:16:20 EDT
Description of problem:
Plugged in WD external USB3.0 HDD into USB3.0 motherboard socket of PC.
USB mouse temporarily stopped working for a few seconds.
Kernel crash but not fatal.

Additional info:
reporter:       libreport-2.1.6
WARNING: at kernel/watchdog.c:245 watchdog_overflow_callback+0x9c/0xd0()
Watchdog detected hard LOCKUP on cpu 0
Modules linked in: usb_storage fuse ebtable_nat xt_CHECKSUM bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep snd_hda_codec_hdmi snd_hda_codec_realtek raid1 vfat fat iTCO_wdt eeepc_wmi asus_wmi iTCO_vendor_support sparse_keymap btusb acpi_cpufreq mperf bluetooth coretemp snd_hda_intel snd_hda_codec rfkill microcode snd_hwdep serio_raw snd_seq sb_edac snd_seq_device edac_core snd_pcm i2c_i801 e1000e snd_page_alloc lpc_ich snd_timer mei_me mfd_core ptp snd mei pps_core soundcore vhost_net tun macvtap macvlan kvm_intel kvm uinput dm_crypt nouveau crc32_pclmul crc32c_intel video i2c_algo_bit ghash_clmulni_intel drm_kms_helper ttm mxm_wmi drm i2c_core wmi
CPU: 0 PID: 2481 Comm: usb-storage Not tainted 3.10.11-100.fc18.x86_64 #1
Hardware name: Transtec AG    /P9X79 PRO, BIOS 3305 12/25/2012
 0000000000000009 ffff88081fc07c18 ffffffff81656735 ffff88081fc07c58
 ffffffff8105d670 ffff88081fc07c38 ffff8807ff012000 0000000000000000
 ffff88081fc07da0 0000000000000000 ffff88081fc07ef8 ffff88081fc07cb8
Call Trace:
 <NMI>  [<ffffffff81656735>] dump_stack+0x19/0x1b
 [<ffffffff8105d670>] warn_slowpath_common+0x70/0xa0
 [<ffffffff8105d756>] warn_slowpath_fmt+0x46/0x50
 [<ffffffff810eaa80>] ? touch_nmi_watchdog+0x80/0x80
 [<ffffffff810eab1c>] watchdog_overflow_callback+0x9c/0xd0
 [<ffffffff81128dad>] __perf_event_overflow+0x9d/0x230
 [<ffffffff810224d7>] ? x86_perf_event_set_period+0xd7/0x160
 [<ffffffff811298d4>] perf_event_overflow+0x14/0x20
 [<ffffffff810287de>] intel_pmu_handle_irq+0x1be/0x380
 [<ffffffff8165e12d>] perf_event_nmi_handler+0x1d/0x20
 [<ffffffff8165d8b9>] nmi_handle.isra.0+0x59/0x90
 [<ffffffff8165d9d0>] do_nmi+0xe0/0x350
 [<ffffffff8165cec1>] end_repeat_nmi+0x1e/0x2e
 [<ffffffff8165c535>] ? _raw_spin_lock_irqsave+0x35/0x40
 [<ffffffff8165c535>] ? _raw_spin_lock_irqsave+0x35/0x40
 [<ffffffff8165c535>] ? _raw_spin_lock_irqsave+0x35/0x40
 <<EOE>>  [<ffffffff81498813>] xhci_urb_enqueue+0x363/0x420
 [<ffffffff8146c991>] usb_hcd_submit_urb+0xb1/0x8e0
 [<ffffffff810947b5>] ? sched_clock_local+0x25/0xa0
 [<ffffffff81099382>] ? dequeue_task_fair+0x312/0x4e0
 [<ffffffff8146e2bf>] usb_submit_urb+0xff/0x3d0
 [<ffffffffa06a0f44>] usb_stor_msg_common+0xa4/0x130 [usb_storage]
 [<ffffffffa06a1303>] usb_stor_bulk_transfer_buf+0x63/0xb0 [usb_storage]
 [<ffffffffa06a186e>] usb_stor_Bulk_transport+0xde/0x320 [usb_storage]
 [<ffffffff8165b6a9>] ? schedule+0x29/0x70
 [<ffffffffa06a1e7b>] usb_stor_invoke_transport+0x3b/0x530 [usb_storage]
 [<ffffffff8130cee1>] ? list_del+0x11/0x40
 [<ffffffff8165b2ca>] ? wait_for_completion_interruptible+0x11a/0x150
 [<ffffffffa06a0dbe>] usb_stor_transparent_scsi_command+0xe/0x10 [usb_storage]
 [<ffffffffa06a34e7>] usb_stor_control_thread+0x167/0x270 [usb_storage]
 [<ffffffffa06a3380>] ? storage_probe+0xc0/0xc0 [usb_storage]
 [<ffffffff81082ab0>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? perf_trace_xen_mmu_flush_tlb_others+0x50/0x110
 [<ffffffff810829f0>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff81664cec>] ret_from_fork+0x7c/0xb0
 [<ffffffff810829f0>] ? kthread_create_on_node+0x120/0x120

Potential duplicate: bug 996635
Comment 1 Phil Smith 2013-09-19 05:16:28 EDT
Created attachment 799801 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:10:12 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:19:10 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.
Comment 4 Phil Smith 2015-02-09 15:31:10 EST
Fixed in latest Fedora 18 kernel.

Note You need to log in before you can comment on or make changes to this bug.